@charset "UTF-8";
/* CSS Document */

a:link, a:active, a:visited {
	font-family: Tahoma, arial;
	color: #8d2323;
	text-decoration: none;
	/*font-size: 14px;*/
	/*font-weight: bold;*/
}
a:hover {
	font-family: Tahoma, arial;
	color: #8d2323;
	text-decoration: underline;
	/*font-size: 14px;*/
	/*font-weight: bold;*/
}

body {
	height:100%;
	margin:0;
	padding:0;
	text-align:center;
	/*background: #CCC url(images/backgTR2_980x745.png) no-repeat top center;*/
	background: #FFF;
	width:1003px;
	height:717px; /*determines the length of the page, I set it to 10px longer then the page-backgroung not sure if needed ??*/
}

#page-background {
	position:fixed;
	margin: 0px auto;
	z-index:1;
	top:0;
	left:0;
	/*border:thin dashed #00F;*/
	width:1003px;
	height:707px;
}

#flags {
	position:relative;
	background:url(images/flags_bg.png);
	width:1003px;
	height:24px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:2;
	padding:0px;
	/*color:#F00;*/
}

#top {
	position:relative;
	/*background:url(images/1003x128.png);*/
	width:1003px;
	height:128px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6*/
}

#top_left {
	position:relative;
	float:left;
	background:url(images/top_left.png);
	/*background:url(images/160x128.png);*/
	width:160px;
	height:128px;
	/*margin-top: 1px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	/*text-shadow: #FFFFFF 1px 1px 0px;*/
	z-index:2;
	padding:0px;
}

#top_mid {
	position:relative;
	float:left;
	/*background:url(images/760x128.png);*/
	width:756px;
	height:128px;
	/*margin-top: 0px;*/
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#top_mid_top {
	position:relative;
	float:left;
	/*background:url(images/760x60.png);*/
	width:756px;
	height:57px;
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:3;
	padding:0px;
}

#top_mid_top_left {
	position:relative;
	float:left;
	background:url(images/top_mid_top_left_en.png);
	/*background:url(images/152x60.png);*/
	width:152px;
	height:57px;
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:3;
	padding:0px;
}

#top_mid_top_right {
	position:relative;
	float:left;
	background:url(images/top_mid_top_right.png);
	/*background:url(images/608x60.png);*/
	width:604px;
	height:57px;
	/*margin-top: 40px;*/
	/*margin-left: 10px;*/
	/*border: thin dashed #F00;*/
	z-index:3;
	padding:0px;
}


#top_mid_mid {
	position:relative;
	float:left;
	/*background:url(images/top_mid_mid.png);*/
	width:756px;
	height:38px;
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:3;
	padding:0px;
}

#top_mid_bott {
	position:relative;
	float:left;
	background:url(images/top_mid_bott.png);
	width:756px;
	height:33px;
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:4;
	padding:0px;
}


#top_right {
	position:relative;
	float:left;
	background:url(images/top_right.png);
	/*background:url(images/83x128.png);*/
	width:87px;
	height:128px;
	/*margin-top: 40px;*/
	/*margin-left: 0px;*/
	/*border: thin dashed #F00;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#flag_cro {
	position:relative;
	float:right;
	background:url(images/Flags/cro.png) no-repeat top;
	width:24px;
	height:24px;
	/*border:dashed #3F3;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#flag_de {
	position:relative;
	float:right;
	background:url(images/Flags/de.png) no-repeat top;
	width:24px;
	height:24px;
	/*border:dashed #3F3;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#flag_hu {
	position:relative;
	float:right;
	background:url(images/Flags/hu.png) no-repeat top;
	width:24px;
	height:24px;
	/*border:dashed #3F3;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#flag_ita {
	position:relative;
	float:right;
	background:url(images/Flags/ita.png) no-repeat top;
	width:24px;
	height:24px;
	/*border:dashed #3F3;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#flag_usuk {
	position:relative;
	float:right;
	margin-right:2px;
	background:url(images/Flags/usuk2.png) no-repeat top;
	width:24px;
	height:24px;
	/*border:dashed #3F3;*/
	z-index:2;
	padding:0px;
	/*color:#CF6*/
}

#bt_what {
	position:relative;
	background:url(images/bt_what_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border: thin dashed #3F3;*/
	z-index:7;
	padding:0px;
}

#bt_provided {
	position:relative;
	background:url(images/bt_provided_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:thin dashed #3F3;*/
	z-index:6;
	padding:0px;
}

#bt_costs {
	position:relative;
	background:url(images/bt_costs_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:thin dashed #3F3;*/
	z-index:5;
	padding:0px;
}

#bt_why {
	/*this one is not used*/
	position:relative;
	background:url(images/WhyMMBut2_96x52.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	border:thin dashed #3F3;
	z-index:4;
	padding:0px;
}

#bt_start {
	position:relative;
	background:url(images/bt_start_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:thin dashed #3F3;*/
	z-index:3;
	padding:0px;
}

#bt_connect {
	position:relative;
	background:url(images/bt_connect.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:thin dashed #3F3;*/
	z-index:3;
	padding:0px;
}

#bt_blog {
	position:relative;
	background:url(images/bt_blog_blank.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:thin dashed #3F3;*/
	z-index:3;
	padding:0px;
}

#bt_what_h {
	position:relative;
	background:url(images/bt_what_h_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:dashed #3F3;*/
	z-index:8;
	padding:0px;
}

#bt_provided_h {
	position:relative;
	background:url(images/bt_provided_h_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	/*border:dashed #3F3;*/
	z-index:8;
	padding:0px;
}

#bt_costs_h {
	position:relative;
	background:url(images/bt_costs_h_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	z-index:8;
	padding:0px;
}

#bt_why_h {
	/*this one is not used*/
	position:relative;
	background:url(images/WhyMMButH2_96x52.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	z-index:8;
	padding:0px;
}

#bt_start_h {
	position:relative;
	background:url(images/bt_start_h_en.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	z-index:8;
	padding:0px;
}

#bt_connect_h {
	position:relative;
	background:url(images/bt_connect_h.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	z-index:8;
	padding:0px;
}

#bt_blog_h {
	position:relative;
	background:url(images/bt_blog_h.png) no-repeat 0 0;
	width:126px;
	height:38px;
	float:left;
	z-index:8;
	padding:0px;
}

/* content */
#content_main {
	position:relative;
	/*height: 476px; by not setting the height it adjusts itselft depending on the amount of text*/
	width:1002px;
	z-index:9;
	padding:0px;
	color: #999;
	background: #f4f4f4;
	border:	thin solid #f4f4f4; /*if I remove the border strange thing happens. As the border adds one pixel I had to reduce the width by one and the content_right by one*/
}

#content_left {
	position:relative;
	/*height: 476px;*/
	width:160px;
	text-align:left;
	line-height:1.125em;
	margin-top: 0px;
	margin-left:0px;
	z-index:10;
	padding:0px;
	font-family: Tahoma, Arial;
	font-size: 14px;
	/*color: #999;*/
	/*border: thin dashed #3F3;*/
}

#content_mid {
	position:relative;
	/*height: 476px;*/
	width:648px;
	text-align:left;
	line-height:17px;
	font-family: museo-sans-1, museo-sans-2, Arial, sans-serif;
	margin-top: 0px;
	margin-left:160px;
	z-index:10;
	padding:0px;
	font-size: 13px;
	/*font-weight:300;*/
	/*text-shadow: white 1px 1px 0px;*/
	color: #6d6d6d;
	/*border: thin dashed #3F3;*/
}

#content_right {
	position:relative;
	/*height: 476px;*/
	width:193px;
	text-align:left;
	line-height:1.125em;
	margin-top: 0px;
	margin-left:809px;
	z-index:10;
	padding:0px;
	font-family: Tahoma, Arial;
	font-size: 14px;
	/*color: #999;*/
	/*border: thin dashed #3F3;*/
}

#color_bar_red {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #8d2323;
	/*border: thin dashed #3F3;*/
}

#color_bar_trq_lt {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #76b8de;
	/*border: thin dashed #3F3;*/
}

#color_bar_trq_drk {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #407da0;
	/*border: thin dashed #3F3;*/
}

#color_bar_gre {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #8e9b3f;
	/*border: thin dashed #3F3;*/
}

#color_bar_yel {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #e29524;
	/*border: thin dashed #3F3;*/
}

#color_bar_blu {
	position:relative;
	height:3px;
	width:1003px;
	z-index:9;
	padding:0px;
	/*color: #999;*/
	background: #353375;
	/*border: thin dashed #3F3;*/
}

#bottom {
	position:relative;
	float:left;
	/*background:url(images/1003x128.png);*/
	width:1003px;
	height:78px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_left {
	position:relative;
	float:left;
	/*background:url(images/205x78.png);*/
	width:160px;
	height:78px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid {
	position:relative;
	float:left;
	/*background:url(images/547x78.png);*/
	width:592px;
	height:78px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_top {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:592px;
	height:38px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_top_left {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:296px;
	height:38px;
	margin-top: 0px;
	margin-left: 2px;
	font-family: Tahoma, Arial;
	font-size: 10px;
	text-align:left;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:3px;
	color:#6d6d6d;
}

#bottom_mid_top_right {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:296px;
	height:38px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_mid {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:592px;
	height:1px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	background:#d1d1d1;
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_bott {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:592px;
	height:39px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_bottom_left {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	background:url(images/cert.png);
	width:296px;
	height:39px;
	margin-top: 0px;
	margin-left: 0px;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#bottom_mid_bottom_right {
	position:relative;
	float:left;
	/*background:url(images/547x39.png);*/
	width:296px;
	height:39px;
	margin-top: 0px;
	margin-left: 0px;
	font-family: Tahoma, Arial;
	line-height:2.125em;
	font-size: 10px;
	text-align:right;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	color:#6d6d6d;
}

#bottom_right {
	position:relative;
	float:left;
	/*background:url(images/lab/251x78.png);*/
	width:230px; /*width plus left margin is 251 which is the space we reserved for this block*/
	height:72px; /*height plus top margin is 78 which is the space we reserved for this block*/
	margin-top: 10px;
	margin-left: 20px;
	text-align:left;
	/*border: thin dashed	#F3F;*/
	z-index:5;
	padding:0px;
	/*color:#CF6;*/
}

#tabs {
	position:relative;
	width:577px;
	/* text-align:center; ako ovo maknem onda igra margin left*/
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left:206px;
	z-index:9;
	padding:0px;
	float:left
}

#sshot {
	position:relative;
	width:577px;
	/* text-align:center; ako ovo maknem onda igra margin left*/
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left:110px;
	z-index:9;
	padding:0px;
	float:left
}
